
Redmine - Defect #8732

In the issue index also issues of archived projects show up

2011-07-01 14:24 - delete me

Status: Closed Start date: 2011-07-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 1.2.0

Description

I would assume that issues that are part of archived projects should be hidden as well.

I tried this on the current redmine 1.2.0

History

#1 - 2011-07-01 17:35 - Etienne Massip

- Category set to Issues

Where do you see them ?

#2 - 2020-03-11 09:16 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Cant reproduce

I am closing this issue because I cannot reproduce the problem and Redmine 1.2.0 is too old.

Please feel free to reopen this issue if you still experience the same problem with the latest version of Redmine.
